﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01-exemple", "01-exemple\01-exemple.csproj", "{B1929746-C97D-425A-936B-5C81F220310F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02-calculatrice", "02-calculatrice\02-calculatrice.csproj", "{81622118-BE6B-4E3A-9C29-3CAC3ACCFD54}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "03-libBdd", "03-LibBdd\03-libBdd.csproj", "{DD51B6F8-5695-41AC-A3D3-1898DCEE8E20}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "04-Bdd", "04-Bdd\04-Bdd.csproj", "{BCA70982-D50C-4644-8D89-C0F577636B48}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "05-annuaire", "05-annuaire\05-annuaire.csproj", "{DD49FE1B-E2ED-4820-8BE1-B3A9D6DF352E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "06-calculatriceV2", "06-calculatriceV2\06-calculatriceV2.csproj", "{C5DEB839-5BAC-450E-8893-0CCFBC5B6A66}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "08-exemplesuite", "08-exemplesuite\08-exemplesuite.csproj", "{818C87E8-388F-43C7-9553-E83DEA6B1865}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "09-complement", "09-complement\09-complement.csproj", "{C6E79415-57B6-402D-8D52-03337C5EEB8B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "10-delegation", "10-delegation\10-delegation.csproj", "{7378FA93-2510-4A51-B8BE-EFC9E55546EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "11-Thread", "11-Thread\11-Thread.csproj", "{4CD76E8C-2635-4298-9838-AD1F7F82CB53}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "13-Csharp 8 .net 6", "12-Csharpe8\13-Csharp 8 .net 6.csproj", "{F37FAFEE-9E74-497B-BADB-6D67083853F4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "07-container", "07-container\07-container.csproj", "{D968C460-15C5-4E97-986B-9E328A6A96D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-Csharp 8 .netcore3.1", "12-Csharp 8 .netcore3.1\12-Csharp 8 .netcore3.1.csproj", "{2EDDB32D-CE62-49AF-AF7E-847042F44ACA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1929746-C97D-425A-936B-5C81F220310F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1929746-C97D-425A-936B-5C81F220310F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1929746-C97D-425A-936B-5C81F220310F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1929746-C97D-425A-936B-5C81F220310F}.Release|Any CPU.Build.0 = Release|Any CPU
		{81622118-BE6B-4E3A-9C29-3CAC3ACCFD54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81622118-BE6B-4E3A-9C29-3CAC3ACCFD54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81622118-BE6B-4E3A-9C29-3CAC3ACCFD54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81622118-BE6B-4E3A-9C29-3CAC3ACCFD54}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD51B6F8-5695-41AC-A3D3-1898DCEE8E20}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD51B6F8-5695-41AC-A3D3-1898DCEE8E20}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD51B6F8-5695-41AC-A3D3-1898DCEE8E20}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD51B6F8-5695-41AC-A3D3-1898DCEE8E20}.Release|Any CPU.Build.0 = Release|Any CPU
		{BCA70982-D50C-4644-8D89-C0F577636B48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BCA70982-D50C-4644-8D89-C0F577636B48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BCA70982-D50C-4644-8D89-C0F577636B48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BCA70982-D50C-4644-8D89-C0F577636B48}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD49FE1B-E2ED-4820-8BE1-B3A9D6DF352E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD49FE1B-E2ED-4820-8BE1-B3A9D6DF352E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD49FE1B-E2ED-4820-8BE1-B3A9D6DF352E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD49FE1B-E2ED-4820-8BE1-B3A9D6DF352E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5DEB839-5BAC-450E-8893-0CCFBC5B6A66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5DEB839-5BAC-450E-8893-0CCFBC5B6A66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5DEB839-5BAC-450E-8893-0CCFBC5B6A66}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5DEB839-5BAC-450E-8893-0CCFBC5B6A66}.Release|Any CPU.Build.0 = Release|Any CPU
		{818C87E8-388F-43C7-9553-E83DEA6B1865}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{818C87E8-388F-43C7-9553-E83DEA6B1865}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{818C87E8-388F-43C7-9553-E83DEA6B1865}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{818C87E8-388F-43C7-9553-E83DEA6B1865}.Release|Any CPU.Build.0 = Release|Any CPU
		{C6E79415-57B6-402D-8D52-03337C5EEB8B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6E79415-57B6-402D-8D52-03337C5EEB8B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6E79415-57B6-402D-8D52-03337C5EEB8B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6E79415-57B6-402D-8D52-03337C5EEB8B}.Release|Any CPU.Build.0 = Release|Any CPU
		{7378FA93-2510-4A51-B8BE-EFC9E55546EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7378FA93-2510-4A51-B8BE-EFC9E55546EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7378FA93-2510-4A51-B8BE-EFC9E55546EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7378FA93-2510-4A51-B8BE-EFC9E55546EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CD76E8C-2635-4298-9838-AD1F7F82CB53}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CD76E8C-2635-4298-9838-AD1F7F82CB53}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CD76E8C-2635-4298-9838-AD1F7F82CB53}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CD76E8C-2635-4298-9838-AD1F7F82CB53}.Release|Any CPU.Build.0 = Release|Any CPU
		{F37FAFEE-9E74-497B-BADB-6D67083853F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F37FAFEE-9E74-497B-BADB-6D67083853F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F37FAFEE-9E74-497B-BADB-6D67083853F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F37FAFEE-9E74-497B-BADB-6D67083853F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{D968C460-15C5-4E97-986B-9E328A6A96D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D968C460-15C5-4E97-986B-9E328A6A96D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D968C460-15C5-4E97-986B-9E328A6A96D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D968C460-15C5-4E97-986B-9E328A6A96D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{2EDDB32D-CE62-49AF-AF7E-847042F44ACA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2EDDB32D-CE62-49AF-AF7E-847042F44ACA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2EDDB32D-CE62-49AF-AF7E-847042F44ACA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2EDDB32D-CE62-49AF-AF7E-847042F44ACA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {47F1855C-D4C2-4275-8702-1B5A19786C9F}
	EndGlobalSection
EndGlobal
